<?php
session_start();
include ('connexion.php');
$dat_connex=date("Y-m-d");
$sql = 'UPDATE membre SET last_membre="'.$dat_connex.'" WHERE mail_membre="'.$_SESSION['atre'].'"';
$reponse=$bdd-> query($sql) or die('Erreur SQL !<br />'.$sql.'<br />'.mysql_error());
$data =$reponse->fetch();
unset($_SESSION['atre']);
header('Location: index.php');
exit();
?>